
/*------------------------------------------------------------------
Custom Styles
-------------------------------------------------------------------*/


/*========= 1.Core =========*/
body *{font-family: 'Montserrat', sans-serif; color:#393939;}
.title{font-family: 'Montserrat', sans-serif;}
.clr{clear:both;}
.container{width:1120px;}
.container-860{width:860px;}
.width-100p{width:100%;}
.width-90p{width:90%; }
.width-80p{width:80%;}
.center-block{display:block;margin:0 auto;}
.blue-border-box-10px {
    border: 10px solid #1589cb;
    border-radius: 10px;
    position: relative;
}

/*========= 2.Font cases & styles =========*/
.text-case-none{text-transform:none;}
.text-bold{font-weight:bold;}
.text-light{font-weight:300 !important;}
.text-medium{font-weight:500;}
.text-strike{text-decoration:line-through;}
.text-underline{text-decoration:underline;}
.text-italic{font-style:italic;}


/*========= 3.Font Sizes =========*/
.text-90{font-size:90px;line-height:100px;}
.text-80{font-size:80px;line-height:90px;}
.text-52{font-size:52px;line-height:68px;}
.text-50{font-size:50px;line-height:60px;}
.text-46{font-size:46px;line-height:56px;}
.text-48{font-size:48px;line-height:58px;}
.text-42{font-size:42px;line-height:52px;}
.text-36{font-size:36px;line-height:46px;}
.text-34{font-size:34px;line-height:44px;}
.text-32{font-size:32px;line-height:42px;}
.text-28{font-size:26px;line-height:38px;}
.text-26{font-size:26px;line-height:36px;}
.text-24{font-size:24px;line-height:34px;}
.text-20{font-size:20px;line-height:30px;}
.text-18{font-size:16px;line-height:22px;}
.text-16{font-size:16px;line-height:20px;}
.text-12{font-size:12px;line-height:18px;}
.text-10{font-size:10px;line-height:16px;}

/*========= 4.Font color =========*/
.text-explaindio{color:#2a4159;}
.text-exblue{color:#e0e3f6;}
.text-pink{color:#b71fb8;}
.text-black{color:#333333;}
.text-blue{color:#197acb;}
.text-orange{color:#ec5122;}
.text-red{color:#d82534;}
.text-violet{color:#332b88;}
.text-grey{color:#999;}
.text-white{color:#fff;}
.text-green{color:#18bd88;}
.text-lgray{color:#999;}
.text-white{color:#fff;}
.text-yellow{color:#fc0;}
.text-lblue{color:#0c90da;}
.text-bluegreen{background: -webkit-linear-gradient(left, #197acb, #019245);background: linear-gradient(left, #197acb, #019245);
	-webkit-background-clip: text;-webkit-text-fill-color: transparent;}


/*========= 5.Margins =========*/
.mt-0{margin-top:0px;}
.mt-10{margin-top:10px;}
.mt-20{margin-top:20px;}
.mt-40{margin-top:40px;}
.mt-60{margin-top:60px;}
.mtn-60{margin-top:-60px;}
.mtn-80{margin-top:-80px;}
.mbn-30{margin-bottom:-30px;}
.mbn-70{margin-bottom:-70px;}
.mb-0{margin-bottom:0;}
.mb-10{margin-bottom:10px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-60{margin-bottom:60px;}
.mb-80{margin-bottom:80px;}

/*========= 6.Padding =========*/
.p-20a{padding:20px;}
.p-40a{padding:40px;}
.p-10{padding:10px;}
.p-20{padding:20px;}
.p-30{padding:30px;}
.pt-10{padding-top:10px;}
.pt-20{padding-top:20px;}
.pt-40{padding-top:40px;}
.pt-60{padding-top:60px;}
.pt-80{padding-top:80px;}
.pt-100{padding-top:100px;}
.pb-10{padding-bottom:10px;}
.pb-40{padding-bottom:40px;}
.pb-60{padding-bottom:60px;}
.pb-80{padding-bottom:80px;}
.pb-110{padding-bottom:150px;}

/*========= 7.Background Colors =========*/
.bg-yellow{background-color:#fc0;}
.bg-lblue{background-color:#e0e3f6;}
.bg-white{background-color:#fff;}
.bg-black{background-color:#333;}
.bg-lgrey{background-color:#aaa;}
.bg-violet{background-color:#332b88;}
.bg-exblue{background-color: :#e0e3f6;}
.bg-gr-bluegreen{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#197acb+0,019245+100 */
background: #197acb; /* Old browsers */
background: -moz-linear-gradient(left, #197acb 0%, #019245 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #197acb 0%,#019245 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #197acb 0%,#019245 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#197acb', endColorstr='#019245',GradientType=1 ); /* IE6-9 */}


/*========= 7.Background Image  =========*/
.bg-cover{background-size:cover;}
.bg-100a{background-size:100%;}
.bg-100auto{background-size:100% auto;}
.bg-nr{background-repeat:no-repeat;}
.bg-style-1{background-image:url(../images/bg-style-1.png);}
.bg-style-2{background-image:url(../images/bg-style-2.png);}
.bg-style-3{background-image:url(../images/bg-style-3.png);}
.bg-style-4{background-image:url(../images/bg-style-4.png);}


/*========= 7.Background Sections  =========*/
.section-1{background-position:center bottom ;}
.bg-bottom{background-position:center bottom ;}




/*========= 7.Custom Sections  =========*/

.bulletlist-bg{
    background-color:#91a9ff36;
    border-radius: 5px;
    padding: 10px 0px 10px 60px;
}

.bulletlist-bg-light{background:#d0cafc;}
.bulletlist{
    float:left;
    left: -5px;
    position: absolute;
}

.list-padding{
    padding-top: 10px;
}

/* CTA BOX */
.cta-box{padding-bottom: 20px;
    padding-top: 30px;
    position: relative;
    border-radius: 10px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.cta-box .tags{position:absolute;top:-3px;left:-11px;}
.testimonial-box{-webkit-box-shadow: 0px 0px 19px -1px rgba(166,166,166,1);-moz-box-shadow: 0px 0px 19px -1px rgba(166,166,166,1);
box-shadow: 0px 0px 19px -1px rgba(166,166,166,1);border-radius: 13px 13px 13px 13px;-moz-border-radius: 13px 13px 13px 13px;-webkit-border-radius: 13px 13px 13px 13px;
position:relative;z-index:0;padding-bottom:80px;padding-top:60px;}

.testimonial-box .top-color{position:absolute;top:0;left:0;z-index:1;}
.testimonial-box .bot-color{position:absolute;bottom:0;right:0;z-index:1;}
.testimonial-box .testimonial-pic{position:absolute;bottom:-20%;left:42%;z-index:2;}


/*========= EXIT POPUP =========*/
#exitpopup_wrap, #exitpopup_wrap2 { position: fixed; width: 100%;  height: 100%; background: rgba(0, 0, 0, 0.7); z-index: 99999; top: 0; left: 0;}
#exitpopup { width: 735px; height: 425px;  margin: 100px auto; position: relative; z-index: 9999999; color: #494949; font-size:14px; padding:20px 10px; padding-bottom:0; background: #fff; box-sizing: border-box; border-radius: 5px; box-shadow: 0 0 20px #000;  }
#exitpopup:after { content:""; display:block; weight: 1px; clear:both;}
#exitpopup h2 { color:#2f5e94 !important; font-size:39px;line-height:48px; text-transform:uppercase; text-align:center;font-family: "Arial Black", sans-serif; font-weight: normal;letter-spacing: -2px;}
#exitpopup p{text-align:center;}
#exitpopup a.close, #exitpopup a.close2, #bio_ep_close{opacity:0.5;position: absolute; top: 0; right: -10px; color: #fff; font-weight: bold; width: 38px; height: 38px; background: #2e2d2b; border-radius: 50%; line-height: 25px; font-size: 34px; text-align: center; border: 3px solid #fff; cursor: pointer; display: block;}

#exitpopup form input[name="name"], #exitpopup form input[name="email"] { box-sizing: border-box; padding: 15px 30px;  border: 1px solid #c4c6ca; border-radius: 0px; font-size: 18px; vertical-align:bottom; margin:0 auto; margin-bottom:10px; width:324px;}
#exitpopup form input[type="email"] {background-repeat:no-repeat; background-position: center left; padding-left: 60px; min-width:400px; text-align: left; float:left;}
#exitpopup form input[type="submit"]{background:#089a50;width:324px;border:0 none;font-size:20px;color:#fff;font-weight:bold;ffont-family: 'Lato', sans-serif;border-radius:8px;padding-top:15px;padding-bottom:15px;}
#exitpopup form input[type="submit"]:hover{cursor:pointer;}
#exitpopup .pull-left{position: absolute;bottom: 0;left: 0;width:44%;}
#exitpopup .privacy{ clear:both; padding:10px 0;}
#exitpopup #after{  text-align: center; font-size: 20px; line-height: normal; color: #900; width:50%; float:right;}
#bio_ep #exitpopup{margin-top:0;}

@media only screen and (max-width: 768px) {
    
    .container{width:90%;padding-left:5%;padding-right:5%;}
    .container-860{width:90%;padding-left:5%;padding-right:5%;}
    .copyright-txt{text-align:center;}

    .adjust{
        margin-bottom: 120px;
    }

    .section-14{background:#fff url(../images/section-14-bg.html) no-repeat;background-size:cover; padding-bottom: 20px;}
    .ctaperson{
        margin-top: 30px;
    }
}
/* Small devices (tablets, 768px and up) */
@media only screen and (max-width: 992px) {
    .container{width:90%;padding-left:5%;padding-right:5%;}
    .container-860{width:90%;padding-left:5%;padding-right:5%;}
    .show-mobile{display:block;}
    .hide-mobile{display:none;}
    .center-mobile{text-align:center;}
}


/* Large devices (large desktops, 1200px and up) */
@media only screen and (max-width: 1600px){ }